Get V Center Compute Policy Tags
Get tags for a vCenter compute policy.
Retrieves a paginated list of tags for a specific vCenter compute policy.
Request
URI
GET
https://{api_host}/cloudapi/v1/vCenterComputePolicies/{urn}/tags
COPY
Path Parameters
string
urn
Required
The URN of the vCenter compute policy.
Query Parameters
integer
page
Required
Constraints:
minimum: 1
default: 1
Page to fetch, zero offset.
integer
pageSize
Required
Constraints:
minimum: 0
maximum: 128
default: 25
Results per page to fetch.
Responses
200
OK
Returns
Tags
of type(s)
application/json;version=9.1.0
This response body class contains all of the following:
Page ,
InlineTags1
{
"resultTotal": 0,
"pageCount": 0,
"page": 0,
"pageSize": 0,
"associations": [
{
"entityId": "string",
"associationId": "string"
}
],
"values": [
{
"id": "string",
"tagName": "string",
"tagType": "string"
}
]
}
Code Samples
COPY
curl -H 'Authorization: <value>' https://{api_host}/cloudapi/v1/vCenterComputePolicies/{urn}/tags?page=value&pageSize=v
Availability
Added in 9.1.0
On This Page
V Center Compute Policies Operations
GET
Get V Center Compute Policies
GET
Get V Center Compute Policy
GET
Get V Center Compute Policy Tags
GET
Get V Center Compute Policy Names